.navigation .level0.parent>.level-top>.ui-menu-icon:after {
    display: none!important;
}

.navigation .level0 .submenu li.parent>a>.ui-menu-icon {
    display: none!important;
}

img.img-repsonsive.vervaag:hover {
    opacity: 0.5;
    filter: alpha(opacity=50);
}
.checkout-index-index .ves-widget {
    display:none;
}
.action.primary {
    background: #ff5501 !important;
    border: 1px solid #ff5501 !important;
}
.ves-inner h2 {
    color: #2293D5 !important;
}
.post-readmore a {
    background:#ff5501 !important
}
.swatch-opt {
    margin:0 !important;
}
.field.configurable {
    margin-bottom: 0 !important;
}
.pschart-sizechart-link {
    margin-bottom:0 !important
}
.postnl-delivery-options .btn-group .btn-default:nth-child(2) span.label {
    font-size: 0;
    color: #fff;
}
.postnl-delivery-options .btn-group .btn-default:nth-child(2) span.label:after {
    content: "Servicepoint";
    color: #333;
    font-size: 15px;
}
@media only screen and (max-width:767px) {
.checkout-cart-index .cart-container {
display: flex;
display: -webkit-flex;
display: -ms-flexbox;
flex-direction: column;
-ms-flex-direction: column;
}
.checkout-cart-index .cart-container .cart-summary {
order: 1;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
-webkit-order: 1;
}
.checkout-cart-index .cart-container #form-validate {
order: 0;
-webkit-box-ordinal-group: 0;
-moz-box-ordinal-group: 0;
-ms-flex-order: 0;
-webkit-order: 0;
}
.checkout-cart-index .cart-container .block.crosssell {
order: 2;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
-webkit-order: 2;
}
}